Subject: BFD Yang working group adoption

From: Jeffrey Haas <[email-masked]>
Date: Thu, 30 Jul 2015 16:19:09 -0400

This is to announce the intent to adopt the work by the BFD Yang design team
as a BFD Working Group document.  This work is already in scope of our
charter.

https://datatracker.ietf.org/doc/draft-zheng-bfd-yang/

Per discussion with the team, we believe the draft is good enough shape to
start to involve broader Working Group participation in this process.  The
design team may continue regularly meeting, but should plan on making the
general Working Group aware of your sessions.

Authors, please re-submit your draft as draft-ietf-bfd-yang.  Also, please
continue current discussion of the draft on the Working Group mailing list.

Congratulations on fine work.

-- Jeff and Nobo